body {
background-image: url('/pix/T_body_bg.jpg');
background-repeat: repeat-x;
background-color: #CDE461; /*#C6E047; #CADC9A */
}

#wrapper {
background-image: url(/pix/T_page_bg.png);
}
* html #wrapper {
background-image: url(/pix/T_page_bg_IE6.png);
/*
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pix/T_page_bg.png' ,sizingMethod='scale');
*/
}

#header {
	background-color: #C0E8A8;
	background-image: url(/pix/S_header.jpg);
}
#searchsubmit {
        color: #4F1500;
}
#nav_top {
	background-image: url(/pix/T_nav_top.png);
	background-repeat: no-repeat;
}
#nav1 a{
border-left: 1px solid #91B942;
}
#nav1 #current a span{
color: #284C03;
}
#nav2{
border-top: 1px solid #91B942;
color: #333333;
} 
#nav2 ul li{
border-bottom: 1px solid #91B942;
background-image: url(/pix/T_arrow_right.png);    
}
#nav2 ul li a {
color: #284C03;	
}  
#nav2 ul li.current .main_point {
background-image: url(/pix/T_arrow_right_white.png); 
background-position:  4px 8px; 
background-color: #51B90B; 
} 
#nav2 ul li.current_down .main_point {
background-image: url(/pix/T_arrow_down_white.png); 
background-position:  4px 11px; 
background-color: #51B90B; 
} 
#nav2 ul li.current .main_point a, #nav2 ul li.current_down .main_point a{
color: #ffffff;	
}
#nav2 ul li.current {
background-color: #ffffff; 
} 
#nav2 ul li.current_down {
background-image: url(/pix/T_arrow_down_white_bg.png); 
background-color: #ffffff;
color:#284C03;    
}
#nav2 ul li.current a, #nav2 ul li.current_down a{
color: #284C03;  
}
/*Unterliste*/
#nav2 ul li ul li.current_sub {
background-image: url(/pix/T_arrow_right_white_bg.png);    
}
#nav2 ul li.current ul li a{
color: #284C03; 
}
#nav2 ul li ul li.current_sub a{
color: #284C03;  
}
#footer {
	background-image: url(/pix/T_footer_bg.png);
}
* html #footer {
	background-image: url(/pix/T_footer_bg_IE6.png);
/*
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pix/T_footer_bg.png' ,sizingMethod='scale');
*/
}
.content_line{
border-top: 1px solid #91B943;
}
#centercol h1 {
color: #40920A; /*#749836;*/
}
#centercol h2 {
	color: #333333; /*#284C03;*/
}
#centercol h3, #centercol h3 a, #centercol h3 a:hover {
	color: #333333; /*#284C03;*/
}
#centercol .box_head {
        color: #333333; /*#284C03;*/
}
#centercol .box_row {
        background-image: url(/pix/T_arrow_right.png); 
	background-repeat: no-repeat;
        background-position: 2px 9px;
        padding-left: 12px;
	background-color: #E7EFD1; /*#FEFFC6;*/
	color:#333;
}
#centercol .box_row_even {
        background-image: url(/pix/T_arrow_right.png); 
	background-repeat: no-repeat;
        background-position: 2px 9px;
        padding-left: 12px;
	background-color: #E7EFD1;
	color:#333;
}

#centercol .weiterlesen a, .weiterlesen a:hover{
	color:#333333;
}
#centercol #anchormenu{
	color:#284C03;
	background-color: #ffffff;
}
#centercol #anchormenu a{
	color:#000000;
}
#centercol .galeriebild {
	padding:0.5em;
	background-color: #E7EFD1;
        border-right: 1px solid #91B942; 
        border-bottom: 1px solid #91B942; 
}
#centercol th, .contenttable th {
  	background-color: #51B90B; 	
  	color: #fff;
}

#centercol td,.contenttable td {
color: #000000;
background-color: #E7EFD1;
}

